﻿#quickOrderTable tbody, #quickOrderTable thead {
    display: block;
}

#quickOrderTable tbody {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 500px;
}

@media screen and (max-height: 500px) {
    #quickOrderTable tbody {
        max-height: 200px;
    }
}

#quickOrderTable thead {
    margin-right: 16px;
    width: auto;
    height: 40px;
    background-color: #848484;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}

#quickOrderTable {
    width: auto;
    border: none;
    margin: 0px;
}


#cabecera1 {
    width: 60px !important;
    min-width: 60px !important;
    max-width: 60px !important;
}


#quickOrderTable th {
    width: 100px;
    max-width: 100px;
    min-width: 90px;
    height: 40px;
    text-align: center;
    border: 1px solid #f0f0f0;
}

#quickOrderTable {
    display: table;
}


/*Estilo para hacer la tabla responsive*/
@media screen and (max-width: 1480px) {
    table {
        display: grid;
        overflow-y: auto;
    }
}

.tableIE .qo_td {
    min-width: 90px !important;
}

.qo_td {
    background-color: #eaeaea;
    text-align: left;
    max-width: 100px;
    min-width: 60px;
    border-right: 1px solid white;
}

tr:nth-child(2n) .qo_td {
    background-color: white;
    border-right: 1px solid #ebebeb !important;
}

.qo_td_first {
    background-color: #eaeaea !important;
    min-width: 60px;
    width: 60px !important;
    border-right: 1px solid white;
    text-align: center;
}

tr:nth-child(2n) .qo_td_first {
    background-color: white !important;
    border-right: 1px solid #ebebeb !important;
}

tr:nth-child(n) .codeColorQuick {
    border-bottom: 1px solid white !important;
}

tr:nth-child(2n) .codeColorQuick {
    border-bottom: 1px solid #ebebeb !important;
}

@media screen and (max-width: 770px) {
    .almacenes {
        width: 100% !important;
        margin: 0 !important;
    }
}

@media (max-width: 1210px) {
    .table-responsive-quickorder {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        display: inline-block;
    }

    .tableIE thead {
        margin-right: 0 !important;
    }
}

.almacenes {
    height: 40px !important;
    margin-right: 30px;
    float: right;
    width: 200px;
    display: inline-flex;
    padding-top: 4px;
}

.lWarehouses {
    padding-top: 7px;
}

.cuadro-pie-derecha {
    display: none;
}

.btn-quick-order {
    width: 60% !important;
}

.btn-end-buy {
    background-color: black;
    color: white;
    float: right;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.btn-close-buy {
    float: left !important;
}

.btn-end-buy:hover {
    color: white;
}

tr:nth-child(2n) {
    background-color: white !important;
    border-right: 1px solid #ebebeb !important;
}

.qo_tb_qty {
    background-color: #eaeaea !important;
    border-bottom: 1px solid white;
}

tr:nth-child(2n) .qo_tb_qty {
    border-bottom: 1px solid #ebebeb !important;
    background-color: white !important;
    border-right: 1px solid #ebebeb !important;
}

/*Estilo modal cambio de almacén*/

.no-close .ui-draggable .ui-dialog-titlebar {
    text-align: center;
}

.no-close .ui-dialog-title {
    width: 100% !important;
    text-align: center !important;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

/*input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}*/

input[type=number] {
    -moz-appearance: textfield;
}

.divDatestock {
    padding-top: 9px;
    text-align: center;
    position: relative;
    top: 10px;
}

.imgFabric {
    height: 20px;
    position: relative;
    margin-top: 10px;
    margin-top: 10px;
    top: 8px;
}

/*input[type="number"]::-moz-number-spin-up, input[type=number]::-moz-number-spin-down {
    height: 50px !important;
}*/
